/* ================================
    Default styles FOR DotNetNuke
   ================================
*/

/* background color for the content part of the pages */
Body
{
    background-color: white;
    font-family: Arial , Helvetica, sans-serif;
}

form
{
	margin:0px;
}

.ControlPanel, .PagingTable
{
    width: 100%;
    height: 64px;
    background-color: #FFFFFF;
    border-right: #003366 1px solid;
    border-top: #003366 1px solid;
    border-left: #003366 1px solid;
    border-bottom: #003366 1px solid;
}

.SkinObject
{
    font-weight: bold;
    font-size: 8.5pt;
    color: #003366;
    font-family: "Trebuchet MS" , Arial, Helvetica, sans-serif;
	text-decoration:none;
}

/*
A.SkinObject:link {
    text-decoration:    none;
    color:#003366;
}

A.SkinObject:visited  {
    text-decoration:    none;
    color:#003366;
}

A.SkinObject:active   {
    text-decoration:    none;
    color:#003366;
}

A.SkinObject:hover    {
    text-decoration:    none;
    color:#003366;
}
*/

/* style for module titles */
.Head
{
    font-family: "Trebuchet MS" , Arial, Helvetica, sans-serif; ;
font-size:20px;
font-weight:normal;
color:#333333;
}

/* style of item titles on edit and admin pages */
.SubHead
{
    font-family: "Trebuchet MS" , Arial, Helvetica, sans-serif; ;
font-size:11px;
font-weight:bold;
color:#003366;
}

/* module title style used instead of Head for compact rendering by QuickLinks and Signin modules */
.SubSubHead
{
    font-family: "Trebuchet MS" , Arial, Helvetica, sans-serif; ;
font-size:11px;
font-weight:bold;
color:black;
}

/* text style used for most text rendered by modules */
.Normal, .NormalDisabled, .NormalTextBox
{
    font-family: "Trebuchet MS" , Arial, Helvetica, sans-serif;
    font-size: 11px;
    line-height: 16px;
    color: #666666;
    font-weight: normal;
}

/* text style used for rendered text which should appear disabled */
.NormalDisabled
{
    color: Silver;
}

/* text style used for rendered text which requires emphasis */
.NormalBold
{
    font-family: "Trebuchet MS" , Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: bold;
    line-height: 16px;
    color: #666666;
}


/* text style used for error messages */
.NormalRed
{
    font-family: "Trebuchet MS" , Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: bold;
    color: #ff0000;
}

/* text style used for textboxes in the admin and edit pages, for Nav compatibility */

/* styles used by Data Grids */
.DataGrid_AlternatingItem
{
    background-color: White;
    color: Red;
    font-family: "Trebuchet MS" , Arial, Helvetica, sans-serif; ;
font-size:10px;
font-weight:normal;
}
.DataGrid_Container
{
    background-color: Transparent;
}
.DataGrid_Footer
{
    background-color: White;
}
.DataGrid_Header
{
    background-color: Transparent;
    color: Black;
    font-family: "Trebuchet MS" , Arial, Helvetica, sans-serif; ;
font-size:10px;
font-weight:bold;
text-align:center;
}
.DataGrid_Item
{
    background-color: Transparent;
    color: Black;
    font-family: "Trebuchet MS" , Arial, Helvetica, sans-serif; ;
font-size:10px;
font-weight:normal;
}
.DataGrid_SelectedItem
{
    background-color: Silver;
    color: Blue;
    font-family: "Trebuchet MS" , Arial, Helvetica, sans-serif; ;
font-size:10px;
font-weight:normal;
}

/* styles used by TreeMenu Skin Object */
.TreeMenu_Node
{
    font-family: "Trebuchet MS" , Arial, Helvetica, sans-serif; ;
font-size:12px;
font-weight:normal;
}

.TreeMenu_NodeSelected
{
    font-family: "Trebuchet MS" , Arial, Helvetica, sans-serif; ;
font-size:12px;
font-weight:normal;
background-color:#dcdcdc;
}

A.TreeMenu_Node:link, A.TreeMenu_NodeSelected:link
{
    text-decoration: none;
    color: #003366;
}

A.TreeMenu_Node:visited, A.TreeMenu_NodeSelected:visited
{
    text-decoration: none;
    color: #003366;
}

A.TreeMenu_Node:active, A.TreeMenu_NodeSelected:active
{
    text-decoration: none;
    color: #003366;
}

A.TreeMenu_Node:hover, A.TreeMenu_NodeSelected:hover
{
    text-decoration: none;
    color: #ff0000;
}

/* styles used in the FileManager */
.FileManager
{
    border-right: black 1px solid;
    border-top: black 1px solid;
    border-left: black 1px solid;
    border-bottom: black 1px solid;
    height: 400px;
}
.FileManager_ToolBar
{
    border-bottom: black 1px solid;
    height: 25px;
}
.FileManager_Explorer
{
    height: 100%;
    border: dimgray 1px solid;
    background-color: White;
    margin: 2px 2px 2px 2px;
}

.FileManager_FileList
{
    height: 100%;
    border: dimgray 1px solid;
    background-color: White;
    margin: 2px 2px 2px 2px;
    overflow: auto;
}

.FileManager_MessageBox
{
    text-align: center;
    vertical-align: middle;
    background-color: White;
    padding: 25px 25px 25px 25px;
}

.FileManager_Header
{
    font-family: "Trebuchet MS" , Arial, Helvetica, sans-serif; ;
font-size:11px;
font-weight:bold;
color:#E7E7FF;
background-color:#9EBFF6;
border-bottom:dimgray1pxsolid;
height:25px;
}

.FileManager_Pager
{
    font-family: "Trebuchet MS" , Arial, Helvetica, sans-serif; ;
font-size:11px;
font-weight:bold;
background-color:#EEEEEE;
border-top:dimgray1pxsolid;
height:25px;
}

.FileManager_StatusBar
{
    font-family: "Trebuchet MS" , Arial, Helvetica, sans-serif; ;
font-size:11px;
font-weight:normal;
background-color:#dedfde;
height:25px;
margin:2px2px2px2px;
}

.FileManager_Item
{
    font-family: "Trebuchet MS" , Arial, Helvetica, sans-serif; ;
font-size:11px;
font-weight:normal;
color:Black;
background-color:#F8F8F8;
border-top:black1pxdashed;
border-bottom:black1pxdashed;
}

.FileManager_AltItem
{
    font-family: "Trebuchet MS" , Arial, Helvetica, sans-serif; ;
font-size:11px;
font-weight:normal;
color:Black;
background-color:#EEEEEE;
border-style:none;
}
.FileManager_SelItem
{
    font-family: "Trebuchet MS" , Arial, Helvetica, sans-serif; ;
font-size:11px;
font-weight:bold;
color:White;
background-color:#99ffff;
border-style:none;
}

.FileManagerTreeNode
{
    font-family: "Trebuchet MS" , Arial, Helvetica, sans-serif; ;
font-size:11px;
font-weight:normal;
}

.FileManagerTreeNodeSelected
{
    font-family: "Trebuchet MS" , Arial, Helvetica, sans-serif; ;
font-size:11px;
font-weight:normal;
background-color:#dcdcdc;
}

A.FileManagerTreeNode:link, A.FileManagerTreeNodeSelected:link
{
    text-decoration: none;
    color: #003366;
}

A.FileManagerTreeNode:visited, A.FileManagerTreeNodeSelected:visited
{
    text-decoration: none;
    color: #003366;
}

A.FileManagerTreeNode:active, A.FileManagerTreeNodeSelected:active
{
    text-decoration: none;
    color: #003366;
}

A.FileManagerTreeNode:hover, A.FileManagerTreeNodeSelected:hover
{
    text-decoration: none;
    color: #ff0000;
}

/* styles used in the Wizard Framework */
.Wizard
{
    border-right: black 1px solid;
    border-top: black 1px solid;
    border-left: black 1px solid;
    border-bottom: black 1px solid;
    height: 400px;
    width: 650px;
}
.WizardButton
{
    border-right: dimgray 1px solid;
    padding-right: 2px;
    border-top: dimgray 1px solid;
    padding-left: 2px;
    padding-bottom: 2px;
    border-left: dimgray 1px solid;
    padding-top: 2px;
    border-bottom: dimgray 1px solid;
    background-color: gainsboro;
}
.WizardHeader
{
    background: #ffffcc;
    border-bottom: black 1px solid;
    height: 40px;
}
.WizardFooter
{
    border-top: black 1px solid;
    background: #ccffcc;
    height: 25px;
    text-align: right;
}
.WizardBody
{
    padding-right: 10px;
    padding-left: 10px;
    padding-bottom: 10px;
    padding-top: 10px;
    height: 325px;
}
.WizardHelp
{
    padding-right: 5px;
    padding-left: 5px;
    font-size: 9pt;
    padding-bottom: 5px;
    border-left: black 1px solid;
    width: 180px;
    padding-top: 5px;
    background-color: #ccffff;
}
.WizardHelpText
{
    overflow: auto;
    font-size: 8pt;
    width: 180px;
    color: black;
    font-family: Tahoma, Verdana, Arial, Sans-Serif;
    height: 300px;
}
.WizardText
{
    font-size: 9pt;
    color: black;
    font-family: Tahoma, Verdana, Arial, Sans-Serif;
}


/* text style used for help text rendered by modules */
.Help
{
    border-right: black 1px solid;
    padding-right: 2px;
    border-top: black 1px solid;
    padding-left: 2px;
    font-weight: normal;
    font-size: 11px;
    padding-bottom: 2px;
    border-left: black 1px solid;
    color: black;
    padding-top: 2px;
    border-bottom: black 1px solid;
    font-family: "Trebuchet MS" , Arial, Helvetica, sans-serif; ;
background-color:#ffff99;
}

/* text style for buttons and link buttons used in the portal admin pages */
.CommandButton
{
    font-family: "Trebuchet MS" , Arial, Helvetica, sans-serif; ;
font-size:11px;
font-weight:normal;
}

/* hyperlink style for buttons and link buttons used in the portal admin pages */
A.CommandButton:link
{
    text-decoration: none;
    color: #0060b6;
}

A.CommandButton:visited
{
    text-decoration: none;
    color: #0060b6;
}

A.CommandButton:active
{
    text-decoration: none;
    color: #0060b6;
}

A.CommandButton:hover
{
    text-decoration: underline;
    color: #0060b6;
}

/* button style for standard HTML buttons */
.StandardButton
{
    padding-right: 5px;
    padding-left: 5px;
    font-weight: normal;
    font-size: 11px;
    color: #000000;
    font-family: Verdana, sans-serif;
}


/* GENERIC */
H1
{
    font-family: "Trebuchet MS" , Arial, Helvetica, sans-serif; ;
font-size:20px;
font-weight:normal;
color:#666644;
}

H2
{
    font-family: Georgia, "Times New Roman" , Times, serif;
    font-size: 21px;
    color: #661F1F;
    text-align: left;
}

H3
{
    font-family: "Trebuchet MS" , Arial, Helvetica, sans-serif; ;
font-size:12px;
font-weight:normal;
color:#003366;
}

H4
{
    font-family: "Trebuchet MS" , Arial, Helvetica, sans-serif; ;
font-size:12px;
font-weight:normal;
color:#003366;
}

H5, DT
{
    font-family: "Trebuchet MS" , Arial, Helvetica, sans-serif; ;
font-size:11px;
font-weight:bold;
color:#003366;
}

H6
{
    font-family: "Trebuchet MS" , Arial, Helvetica, sans-serif; ;
font-size:11px;
font-weight:bold;
color:#003366;
}

TFOOT, THEAD
{
    font-family: "Trebuchet MS" , Arial, Helvetica, sans-serif; ;
font-size:12px;
color:#003366;
}

TH
{
    vertical-align: baseline;
    font-family: "Trebuchet MS" , Arial, Helvetica, sans-serif; ;
font-size:12px;
font-weight:bold;
color:#003366;
}


A:link
{
    text-decoration: none;
    color: #0060b6;
}

A:visited
{
    text-decoration: none;
    color: #0060b6;
}

A:active
{
    text-decoration: none;
    color: #0060b6;
}

A:hover
{
    text-decoration: underline;
    color: #0060b6;
}


SMALL
{
    font-size: 8px;
}

BIG
{
    font-size: 14px;
}

BLOCKQUOTE, PRE
{
    font-family: Lucida Console, monospace;
}


UL LI LI
{
    list-style-type: disc;
}

UL LI LI LI
{
    list-style-type: circle;
}

OL LI
{
    list-style-type: decimal;
}

OL OL LI
{
    list-style-type: lower-alpha;
}

OL OL OL LI
{
    list-style-type: lower-roman;
}

HR
{
    color: dimgrey;
    height: 1pt;
    text-align: left;
}

INPUT, SELECT, TEXTAREA
{
    font-family: "Trebuchet MS" , Arial, Helvetica, sans-serif;
    font-size: 11px;
    line-height: 16px;
    color: #666666;
    margin: 0px;
}

/* Module Title Menu */
.ModuleTitle_MenuContainer
{
    border-bottom: blue 0px solid;
    border-left: blue 0px solid;
    border-top: blue 0px solid;
    border-right: blue 0px solid;
}

.ModuleTitle_MenuBar
{
    cursor: pointer;
    cursor: hand;
    height: 16;
    background-color: Transparent;
}

.ModuleTitle_MenuItem
{
    cursor: pointer;
    cursor: hand;
    color: black;
    font-family: "Trebuchet MS" , Arial, Helvetica, sans-serif; ;
font-size:9pt;
font-weight:bold;
font-style:normal;
border-left:white0pxsolid;
border-bottom:white1pxsolid;
border-top:white1pxsolid;
border-right:white0pxsolid;
background-color:Transparent;
}

.ModuleTitle_MenuIcon
{
    cursor: pointer;
    cursor: hand;
    background-color: #EEEEEE;
    border-left: #EEEEEE 1px solid;
    border-bottom: #EEEEEE 1px solid;
    border-top: #EEEEEE 1px solid;
    text-align: center;
    width: 15;
    height: 21;
}

.ModuleTitle_SubMenu
{
    z-index: 1000;
    cursor: pointer;
    cursor: hand;
    background-color: #FFFFFF;
    filter: progid:DXImageTransform.Microsoft.Shadow(color=  'DimGray' , Direction=135, Strength=3);
    border-bottom: #FFFFFF 0px solid;
    border-left: #FFFFFF 0px solid;
    border-top: #FFFFFF 0px solid;
    border-right: #FFFFFF 0px solid;
}

.ModuleTitle_MenuBreak
{
    border-bottom: #EEEEEE 1px solid;
    border-left: #EEEEEE 0px solid;
    border-top: #EEEEEE 1px solid;
    border-right: #EEEEEE 0px solid;
    background-color: #EEEEEE;
    height: 1px;
}

.ModuleTitle_MenuItemSel
{
    cursor: pointer;
    cursor: hand;
    color: black;
    font-family: "Trebuchet MS" , Arial, Helvetica, sans-serif; ;
font-size:9pt;
font-weight:bold;
font-style:normal;

background-color:#C1D2EE;
}

.ModuleTitle_MenuArrow
{
    font-family: webdings;
    font-size: 10pt;
    cursor: pointer;
    cursor: hand;
    border-right: #FFFFFF 1px solid;
    border-bottom: #FFFFFF 1px solid;
    border-top: #FFFFFF 0px solid;
}

.ModuleTitle_RootMenuArrow
{
    font-family: webdings;
    font-size: 10pt;
    cursor: pointer;
    cursor: hand;
}

/* - live */

.MainMenu_MenuContainer
{
    background-color: Transparent;
    cursor: pointer;
    height: 21px;
    left: 5px;
    position: relative;
    text-align: center;
}

.MainMenu_MenuContainer *
{
    font-size: 11px;
    font-family: Georgia, "Times New Roman" , Times, serif;
}

.MainMenu_MenuBar
{
    cursor: pointer;
    height: 16px;
    background-color: Transparent;
    font-size: 11px;
    font-family: Georgia, "Times New Roman" , Times, serif;
}
.MainMenu_MenuItem
{
    background-color: #d3dde7;
    background-image: none;
    border: 0px;
    color: #333333;
    cursor: pointer;
    display: block;
    font-style: normal;
    font-weight: normal;
    font-size: 11px;
    font-family: Georgia, "Times New Roman" , Times, serif;
    padding: 4px;
    text-decoration: none;
    text-align: left;
    word-spacing: normal;
}

.MainMenu_MenuItemSel
{
    background-color: #ebf2f7;
    background-image: none;
    border: 0px;
    color: #333333;
    cursor: pointer;
    display: block;
    font-style: normal;
    font-weight: normal;
    font-size: 11px;
    font-family: Georgia, "Times New Roman" , Times, serif;
    padding: 4px;
    text-decoration: none;
    text-align: left;
    word-spacing: normal;
}
.MainMenu_MenuIcon
{
    display: none;
}
.MainMenu_SubMenu
{
    z-index: 1000;
    cursor: pointer;
    filter: progid:DXImageTransform.Microsoft.Shadow(color=  'DimGray' , Direction=135, Strength=3);
    border: 0px;
    text-align: left;
}
.MainMenu_MenuBreak
{
    background-color: white;
    border: 0px;
    padding: 0px;
}

.MainMenu_MenuArrow
{
    display: none;
}
.MainMenu_RootMenuArrow
{
    display: none;
}

.MainMenu_RootMenuItem
{
    background-color: white;
    background-image: none;
    font-size: 11px;
    font-family: Georgia, "Times New Roman" , Times, serif;
}

.MainMenu_RootMenuItem TD
{
    background-color: white;
    background-image: none;
    font-size: 11px;
    font-family: Georgia, "Times New Roman" , Times, serif;
}
.MainMenu_RootMenuItemActive
{
    background-color: Transparent;
    font-size: 11px;
    font-family: Georgia, "Times New Roman" , Times, serif;
}
.MainMenu_RootMenuItemActive TD
{
    background-color: Transparent;
    color: #6B0000;
    font-size: 11px;
    font-weight:bold;
    font-family: Georgia, "Times New Roman" , Times, serif;
}
.MainMenu_RootMenuItemSelected
{
    background-color: #ebf2f7;
    font-size: 11px;
    font-family: Georgia, "Times New Roman" , Times, serif;
}

/* LEGACY STYLES from DNN 1-2 */
.HeadBg
{
    background-color: #CCCCCC;
}

.TabBg
{
    background-color: black;
}

.SelectedTab
{
    font-weight: bold;
    font-size: 8.5pt;
    color: #FFFFFF;
    font-family: "Trebuchet MS" , Arial, Helvetica, sans-serif; ;
text-decoration:none;
}

A.SelectedTab:link
{
    text-decoration: none;
    color: white;
}

A.SelectedTab:visited
{
    text-decoration: none;
    color: #eeeeee;
}

A.SelectedTab:active
{
    text-decoration: none;
    color: #eeeeee;
}

A.SelectedTab:hover
{
    text-decoration: none;
    color: #cccccc;
}

.OtherTabs
{
    font-weight: bold;
    font-size: 8.5pt;
    color: white;
    font-family: "Trebuchet MS" , Arial, Helvetica, sans-serif; ;
text-decoration:none;
}

A.OtherTabs:link
{
    text-decoration: none;
    color: white;
}

A.OtherTabs:visited
{
    text-decoration: none;
    color: #eeeeee;
}

A.OtherTabs:active
{
    text-decoration: none;
    color: #eeeeee;
}

A.OtherTabs:hover
{
    text-decoration: none;
    color: #cccccc;
}
.PagingTable
{
    height: 33px;
}

.LabelEditOverClass
{
    cursor: pointer;
    text-decoration: underline overline;
}

.LabelEditTextClass
{
    border: solid 1px red;
    background-color: Transparent;
}

.LabelEditWorkClass
{
    /*background: url(http://www.metrolive.co.nz/DotNetNuke/images/dnnanim.gif) no-repeat right;*/
    border: solid 0px red;
    background-color: Transparent;
}



/* Style sheets for article buttons  */
.ArticleButton_Print
{
    font-family: Arial;
    font-size: 10px;
    font-weight: normal;
    color: Black;
}
.ArticleButton_Email
{
    font-family: Arial;
    font-size: 10px;
    font-weight: normal;
    color: Black;
}
.ArticleButton_Other
{
    font-family: Arial;
    font-size: 10px;
    font-weight: normal;
    color: Black;
}


/* What's on - month calendar */

/* What's on - month calendar */
.WhatsOnMonthCalendar_MainStyle TR TD A
{
    text-decoration: none;
}
.WhatsOnMonthCalendar_PlaceHolder
{
    width: 100%;
}
.WhatsOnMonthCalendar_SelectedDayStyle
{
    font-family: Arial;
    font-size: 10px;
    font-weight: normal;
    color: Black;
}
.WhatsOnMonthCalendar_TodayDayStyle
{
    font-family: Arial;
    font-size: 10px;
    font-weight: normal;
    color: Black;
}

.WhatsOnMonthCalendar_OtherMonthDayStyle
{
    font-family: Arial;
    font-size: 10px;
    font-weight: normal;
    color: Black;
}
.WhatsOnMonthCalendar_NextPrevStyle
{
    font-family: Arial;
    font-size: 10px;
    font-weight: normal;
    color: Black;
}
.WhatsOnMonthCalendar_DayHeaderStyle
{
    text-align: center;
    font-size: 11px;
    font-weight: normal;
    background-color: #333333;
    color: #CCCCCC;
    width: 38px;
    font-family: Arial, Helvetica, sans-serif;
    padding-top: 2px;
    padding-bottom: 2px;
    height: 19px;
    vertical-align: middle;
}
.WhatsOnMonthCalendar_MonthYearStyle
{
    font-family: Arial;
    font-size: 20px;
    font-weight: normal;
}





/* Contact Us  */
.ContactUS_MainTableStyle
{
    font-family: Arial;
    font-size: 12px;
    font-weight: normal;
    color: Black;
    width: 100%;
}
.ContactUS_TextBox
{
    font-family: Arial;
    font-size: 12px;
    font-weight: normal;
    color: Black;
    width: 100%;
}
.ContactUS_ComboBox
{
    font-family: Arial;
    font-size: 12px;
    font-weight: normal;
    color: Black;
    width: 100%;
}
.ContactUS_ConfirmationLine1
{
    font-family: Arial;
    font-size: 14px;
    font-weight: normal;
    color: Black;
}
.ContactUS_ConfirmationLine2
{
    font-family: Arial;
    font-size: 12px;
    font-weight: normal;
    color: Black;
}

/* sof Document Display Styles */
body
{
    font-family: Arial, Helvetica, sans-serif;
    color: #666;
    padding-right: 10px;
    padding-left: 10px;
}
div span.des
{
    font-size: 10px;
    display: block;
    background-color: #000;
    padding: 5px;
    color: #CCC;
    margin-bottom: 10px;
    text-align: left;
}
div.block
{
    border-bottom: 1px dotted #999;
    padding-bottom: 10px;
    margin-bottom: 25px;
}
#wrap
{
    width: 700px;
}
div.block-center
{
    border-bottom-width: 1px;
    border-bottom-style: dotted;
    border-bottom-color: #999999;
    padding-bottom: 10px;
    margin-bottom: 25px;
    text-align: center;
}
/* eof Document Display Styles  */


/* sof Modular Styling  */


/*** sof Global Reset ***/
table, tr, td, h1, h2, h3, h4, h5
{
    margin: 0;
    padding: 0;
}
/*** eof Global Reset ***/

/*** sof Titles and Headings Styling ***/
h1.homeTitle
{
    font-family: Georgia, "Times New Roman" , Times, serif;
    font-weight: normal;
    color: #333333;
    font-size: 21px;
}
h2.pageSubtitles-lrg
{
    font-family: Georgia, "Times New Roman" , Times, serif;
    font-size: 21px;
    color: #661F1F;
    margin-bottom: 7px;
    text-align: left;
}
h1.pageTitle
{
    font-family: Georgia, "Times New Roman" , Times, serif;
    font-weight: bold;
    color: #333333;
    font-size: 15px;
    text-align: center;
    background-image: url(../../images/dotted_line_h.gif);
    background-repeat: repeat-x;
    background-position: left bottom;
    padding-bottom: 10px;
}
h2.boxTitle-lrg
{
    font-family: "Trebuchet MS" , Arial, Helvetica, sans-serif;
    font-size: 20px;
    color: #661F1F;
    background-image: url(../../images/icon_arrowdown_lrg.gif);
    background-repeat: no-repeat;
    background-position: left 5px;
    padding-left: 19px;
}
h2.boxHeadings
{
    font-family: Georgia, "Times New Roman" , Times, serif;
    font-size: 14px;
    color: #3f3f3f;
}

h2.searchboxTitle-lrg
{
    font-family: "Trebuchet MS" , Arial, Helvetica, sans-serif;
    font-size: 20px;
    color: #FFFFFF;
    background-image: url(../../images/icon_arrowdownw_lrg.gif);
    background-repeat: no-repeat;
    background-position: left 5px;
    padding-left: 19px;
    background-color: #6b0000;
}
h2.whatsonboxTitle-lrg
{
    font-family: "Trebuchet MS" , Arial, Helvetica, sans-serif;
    font-size: 19px;
    color: #FFFFFF;
    background-image: url(../../images/icon_arrowdownb_lrg.gif);
    background-repeat: no-repeat;
    background-position: left 5px;
    padding-left: 20px;
    background-color: #255687;
}
h2.searchboxTitle-sml
{
    font-family: "Trebuchet MS" , Arial, Helvetica, sans-serif;
    font-size: 16px;
    color: #FFFFFF;
    background-image: url(../../images/icon_arrowdownw_sml.gif);
    background-repeat: no-repeat;
    background-position: left 5px;
    padding-left: 20px;
    background-color: #6b0000;
}
h2.boxTitle-sml
{
    font-family: "Trebuchet MS" , Arial, Helvetica, sans-serif;
    font-size: 16px;
    color: #661F1F;
    background-image: url(../../images/icon_arrowdown_sml.gif);
    background-repeat: no-repeat;
    background-position: left 5px;
    padding-left: 20px;
}
h2.pageSubtitles-sml a
{
    font-family: Georgia, "Times New Roman" , Times, serif;
    font-size: 16px;
    color: #661F1F;
    margin-bottom: 3px;
    text-align: left;
    text-decoration: none;
}
h2.pageSubtitles-sml a:hover
{
    color: #661F1F;
    margin-bottom: 3px;
    text-decoration: underline;
}

h1.whatsonDates
{
    font-family: Georgia, "Times New Roman" , Times, serif;
    font-weight: normal;
    color: #333333;
    font-size: 18px;
    margin-bottom: 5px;
    text-decoration: none;
}

h1.whatsonDates a:link
{
    font-family: Georgia, "Times New Roman" , Times, serif;
    font-weight: normal;
    color: #333333;
    font-size: 18px;
    margin-bottom: 5px;
    text-decoration: none;
}
h1.whatsonDates a:visited
{
    font-family: Georgia, "Times New Roman" , Times, serif;
    font-weight: normal;
    color: #333333;
    font-size: 18px;
    margin-bottom: 5px;
    text-decoration: none;
}
h1.whatsonDates a:active
{
    font-family: Georgia, "Times New Roman" , Times, serif;
    font-weight: normal;
    color: #333333;
    font-size: 18px;
    margin-bottom: 5px;
    text-decoration: none;
}
h1.whatsonDates a:hover
{
    font-family: Georgia, "Times New Roman" , Times, serif;
    font-weight: normal;
    color: #333333;
    font-size: 18px;
    margin-bottom: 5px;
    text-decoration: underline;
}
h2.pageDate-lrg
{
    font-family: Georgia, "Times New Roman" , Times, serif;
    font-size: 21px;
    color: #661F1F;
    text-align: left;
    background-image: url(../../images/dotted_line_h.gif);
    background-repeat: repeat-x;
    background-position: bottom;
    padding-bottom: 10px;
    margin-top: 7px;
    margin-bottom: 5px;
    line-height: 21px;
    
}

h1.whatsonDates em
{
    font-style: normal;
    color: #999999;
}
h2.pageSubtitles-sml
{
    font-family: Georgia, "Times New Roman" , Times, serif;
    font-size: 16px;
    color: #661F1F;
    margin-bottom: 3px;
    text-align: left;
}

h2.pageSubtitles-sml a:link
{
    font-family: Georgia, "Times New Roman" , Times, serif;
    font-size: 16px;
    color: #661F1F;
    margin-bottom: 3px;
    text-align: left;
    text-decoration: none;
}
h2.pageSubtitles-sml a:visited
{
    font-family: Georgia, "Times New Roman" , Times, serif;
    font-size: 16px;
    color: #661F1F;
    margin-bottom: 3px;
    text-align: left;
    text-decoration: none;
}
h2.pageSubtitles-sml a:active
{
    font-family: Georgia, "Times New Roman" , Times, serif;
    font-size: 16px;
    color: #661F1F;
    margin-bottom: 3px;
    text-align: left;
    text-decoration: none;
}
h2.pageSubtitles-sml a:hover
{
    font-family: Georgia, "Times New Roman" , Times, serif;
    font-size: 16px;
    color: #661F1F;
    margin-bottom: 3px;
    text-align: left;
    text-decoration: underline;
}

/*** eof Titles and Headings Styling ***/


/*** sof Global Elements Styling ***/
p
{
    font-size: 11px;
    line-height: 16px;
    color: #666666;
    margin: 0px;
}

p.paragraphIntro
{ 
    font-family: Georgia, "Times New Roman" , Times, serif;
    font-size: 18px;
    font-weight: normal;
    color: #333333;
    line-height: 24px;
}
em.finePrint
{
    font-size: 10px;
    font-style: normal;
    color: #999999;
}
/*** eof Global Elements Styling ***/


/*** sof Calendar Styling ***/
#calendar
{
    text-align: center;
    border-top-style: solid;
    border-right-style: solid;
    border-bottom-style: none;
    border-left-style: none;
    border-top-width: 1px;
    border-right-width: 1px;
    margin-right: auto;
    margin-left: auto;
}
#calendar td
{
    border-left-width: 1px;
    border-left-style: solid;
    border-left-color: #666666;
    border-bottom-width: 1px;
    border-bottom-style: solid;
    border-bottom-color: #666666;
}

#calendar tr.weekDates td
{
    text-align: center;
    font-size: 9px;
    background-color: #333333;
    color: #CCCCCC;
    width: 38px;
    font-family: Arial, Helvetica, sans-serif;
    padding-top: 2px;
    padding-bottom: 2px;
}
#calendar tr.monthDates td
{
    font-family: Georgia, "Times New Roman" , Times, serif;
    background-color: #255687;
    color: #FFFFFF;
    font-weight: bold;
    font-size: 13px;
}
#calendar tr.monthDates td a
{
    color: #FFFFFF;
    text-decoration: none;
    display: block;
    padding-top: 3px;
    padding-bottom: 10px;
    margin: 2px;
}
#calendar tr.monthDates td a:hover
{
    color: #333333;
    background-color: #A4C5E6;
}
#calendar tr.monthDates td a.current
{
    color: #333333;
    background-color: #FFFFFF;
}
#calendarKey table td
{
    width: 12.5%;
    text-align: center;
    margin-top: 20px;
}
#calendarKey
{
    background-color: #F5F5F6;
    background-image: url(../../images/dotted_line_h.gif);
    background-repeat: repeat-x;
    background-position: left top;
    margin-top: 20px;
}
#calendarKey strong
{
    font-weight: normal;
    font-size: 10px;
    display: block;
    margin-bottom: 10px;
}
#calendarKey h2
{
    text-align: left;
    margin-top: 5px;
    margin-left: 3px;
    margin-bottom: 10px;
}
table.briefListing td
{
    vertical-align: top;
}
table.briefListing
{
    margin-top: 10px;
    margin-bottom: 20px;
}
table.briefListing td.imgCell
{
    padding-left: 15px;
}
/*** eof Calendar Styling ***/




/*** sof Rating Bar Styling ***/
div.rateBar
{
    margin: 0 0 5px 0;
}
/*** eof Rating Bar Styling ***/




/*** sof NEXT & PREVIOUS Styling ***/
div.nextPrevious
{
    background-image: url(../../images/dotted_line_h.gif);
    background-repeat: repeat-x;
    background-position: left bottom;
    height: 25px;
    padding-top: 10px;
    margin-bottom: 20px;
}
div.nextPrevious a
{
    font-family: Georgia, "Times New Roman" , Times, serif;
    font-weight: bold;
    color: #255687;
    font-size: 12px;
    text-decoration: none;
    display: block;
}
div.nextPrevious a.previous
{
    float: left;
}
div.nextPrevious a.next
{
    float: right;
}
div.nextPrevious a:hover
{
    font-weight: bold;
    color: #508FCF;
    text-decoration: underline;
    display: block;
}
/*** eof NEXT & PREVIOUS Styling ***/


/*** sof Button Styling ***/
table.buttonRow td a
{
    display: block;
    text-align: center;
    font-family: Georgia, "Times New Roman" , Times, serif;
    line-height:11px;
    font-size: 10px;
    font-weight: bold;
    text-decoration: none;
    background-repeat: no-repeat;
    background-position: top center;
    color: #fff;
    height: 14px;
    vertical-align: 50%;
    padding: 0px;
}
table.buttonRow td a:hover
{
    background-position: center -14px;
}
a.btnLrg:link, a.btnLrg:active, a.btnLrg:visited
{
    color: White;
    width: 95px;
    background-image: url(../../images/bg_btn_lrg.gif);
    text-decoration: none;
}
a.btnSml:link, a.btnSml:active, a.btnSml:visited, a.btnSml:hover
{
    width: 44px;
    background-image: url(../../images/bg_btn_sml.gif);
    color: White;
    text-decoration: none;
    margin-right: 5px; /*firefox removes padding without this for small button */
}
a.btnMid:link, a.btnMid:active, a.btnMid:visited, a.btnMid:hover
{
    width: 75px;
    background-image: url(../../images/bg_btn_mid.gif);
    color: White;
    text-decoration: none;
}
.tdButtons
{
    padding-bottom: 8px;
}
/*** eof Button Styling ***/

/*** sof What's on Box Styling ***/
table.whatsonDateBox
{
    background-color: #255687;
}
tablewhatsonDateBox tr.days td
{
    font-size: 10px;
    color: #FFFFFF;
    text-align: center;
}
table.whatsonDateBox tr.days td
{
    font-size: 10px;
    color: #FFFFFF;
    text-align: center;
}
table.whatsonDateBox tr.dates td
{
    font-size: 10px;
    color: Yellow;
    text-align: center;
    background-image: url(../../images/bg_dates.gif);
    background-repeat: no-repeat;
    background-position: center top;
    margin: 0px;
    padding: 0px;
}
table.whatsonDateBox tr.dates td a
{
    font-size: 10px;
    color: Yellow;
    text-align: center;
    background-image: url(../../images/bg_dates.gif);
    background-repeat: no-repeat;
    background-position: center top;
    padding-top: 0px;
    text-decoration: none;
    display: block;
}
table.whatsonDateBox tr.dates td a:hover
{
    color: Yellow;
    text-align: center;
    background-image: url(../../images/bg_dates.gif);
    background-repeat: no-repeat;
    background-position: center top;
    padding-top: 0px;
}
/*** eof What's on Box Styling ***/


.TitleSlim_LineItem
{
    width: 100%;
    background-color: #FFFFFF;
    border-top: 0px;
    border-right: 0px;
    border-left: 0px;
    border-bottom: 0px;
    padding-bottom: 2px;
}

/*** sof Search Input Styling ***/

.SearchInputSmall
{
    font-family: Tahoma, Arial, Helvetica;
    font-size: 8pt;
    font-weight: normal;
    color: black;
}

A.SearchInput:link,A.SearchInput:visited,A.SearchInput:active
{
    text-decoration: none;
    color: black;
}
A.SearchInput:hover
{
    text-decoration: underline;
}

hr.SearchInput
{
    color: White;
}

.SearchInputGoButton
{
    background-image: url(../../images/btn_go.gif);
    background-repeat: no-repeat;
    width: 46px;
    height: 14px;
}

.SearchInputSearchButton
{
    background-image: url(../../images/btn_search.gif);
    background-repeat: no-repeat;
    width: 80px;
    height: 14px;
}

/*** eof Search Input Styling ***/

/* eof Modular Styling  */


/*** sof multipaging Styling ***/
table.PageLinksRow
{
    text-align: center;
    font-family: Georgia, "Times New Roman" , Times, serif;
    font-size: 12px;
    font-weight: bold;
    text-decoration: none;
    color: black;
    padding: 0px;
}

a.PageLink
{
    font-family: Georgia, "Times New Roman" , Times, serif;
    font-size: 12px;
    font-weight: bold;
    width: 20px;
}

a.PageLink_Current
{
    font-family: Georgia, "Times New Roman" , Times, serif;
    font-size: 12px;
    font-weight: bold;
    color: Red;
    width: 20px;
}
/*** eof multipaging Styling ***/


ul.linkList {
	padding: 0px;
	font-size: 11px;
	color: #0060b6;
	list-style-type: disc;
	list-style-position: inside;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 12px;
	margin-left: 5px;
}
ul.linkList a {
	color: #0060b6;
	text-decoration: none;
}
ul.linkList a:hover {
	text-decoration: underline;
}
ul.linkList li {
	margin-bottom: 2px;
}
ul.reviewList {
	font-size: 11px;
	padding: 0px;
	list-style-position: inside;
	list-style-type: none;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
}
ul.reviewList li a {
	color: #0060b6;
	text-decoration: none;
	background-image: url(http://www.metrolive.co.nz/Portals/_default/images/dotted_line_h_light.gif);
	background-repeat: repeat-x;
	background-position: left bottom;
	display: block;
	margin-right: 5px;
	margin-left: 5px;
	padding-top: 3px;
	padding-bottom: 3px;
	margin-top: 0px;
	margin-bottom: 0px;
}
ul.reviewList li {
	margin: 0px;
	padding: 0px;
	display: inline;
}
ul.reviewList li a:hover {
	text-decoration: underline;
}